Google Nexus Synaptics Touchscreen Driver CVE-2016-3865 Privilege Escalation Vulnerability

Bugtraq ID: 92871
Class: Unknown
CVE: CVE-2016-3865
Remote: Yes
Local: No
Published: Sep 06 2016 12:00AM
Updated: Sep 06 2016 12:00AM
Credit: Gengjia Chen (@chengjia4574) and pjf of IceSword Lab, Qihoo 360 Technology Co. Ltd
Vulnerable: Google Nexus 9
Google Nexus 5X
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus